/* Theme Exploration */
/* THEME MONOCOLONNE */

@import url(https://fonts.googleapis.com/css?family=Anton&v1);

.consult a {
    text-decoration: none;
}

.bloc {
    border: none;
}

.bloc .date {
    padding: 0.5em 0.7em;
}

h2.bloc_title, h1.bloc_title {
    padding-top: 8px;
    padding-left: 60px;
    min-height: 40px;
    text-align: left;
}

.content_large .bloc-description .post {
    margin-right: 0;
    margin-left: 0;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Fonts */

.centry .blogpseudo, .bloc_title, .blogtitle, #promos_ads h2 {
    font-family: 'Anton', Arial, Sans-serif;
    font-weight: normal;
}

.bloc_title, #promos_ads h2 {
    font-size: 26px !important;
}

.centry .blogtitle {
    font-size: 30px !important;
}

/* Backgrounds */

.consult, .centry.content_large {
    background: #000 url(/img/templates/blogs/165/bg_3col.jpg) fixed top center no-repeat;
}
.centry {
    background: #000 url(/img/templates/blogs/165/bg.jpg) fixed top center no-repeat;
}

.centry.previsu {
    background: url(/img/templates/blogs/165/bg.jpg) fixed top center no-repeat,
                url(/img/templates/blogs/165/bg2.jpg) fixed top center repeat-y;
    background-color: #000;
}

.content_large.previsu,
.previsu {
    background: url(/img/templates/blogs/165/bg_3col.jpg) fixed top center no-repeat,
                url(/img/templates/blogs/165/bg_3col2.jpg) fixed top center repeat-y;
    background-color: #000;
}

h2.bloc_title, h1.bloc_title {
     background: transparent url(/img/templates/blogs/165/bloc_title_img.png) 5px 5px no-repeat;
}

.bloc, .bloc-description, #barleft.sidebar, #promos_ads, .pagination {
    background-color: transparent;
}
.centry_thumbs #articles_container .bloc {
    background: #141414;
}
.sidebar, #currentbp a {
	background: #332e24;
}
#changebp a, .sidebar-info-bloc h3, .widget {
background: #655b48;
}
.pop {
    background: #000;
}
.compteurs_block li, .phylactere, .section_box {
    background: #333;
}
.title_tooltip {
    background: #655B48;
}

/* Borders */
.sidebar, .bloc-description, #currentbp a, #changebp a, .widget {
    border-color: transparent !important;
}

.centry .liste-actions-centry li, .centry .share_zone {
    border-color: #ccc;
}

.phylactere {
    border-color: #333;
}

.text-image-container img, .image-container img {
    max-width: 590px;
    border: 10px solid #c1ac84;
}

.content_large .bloc img {
    max-width: 740px;
}

/* Link & Colours */
.consult, .bloc, .bloc-description, .sidebar, #menuTime li,
.pagination, .phylactere,.phylactere a, .pagination li.current a,
.bloc a:hover, .sidebar a:hover,
.pagination a:hover, .phylactere a:hover { 
    color: #ccc;
}

.blogtitle, .bloc_title, .bloc_title a.plink, .bloc a,
.sidebar a, .pagination a, #load-more a,
.bloc_title a:hover, .blogpseudo a:hover, #currentbp a, #changebp a, .suite {
    color: #c1ac84;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #C1AC84 !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #333;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #333;
}

.phylactere.left .pointe_border {
    border-right-color: #333;
}
.phylactere.left .pointe_bg {
    border-right-color: #333;
}

.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #333;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #333;
}

.title_tooltip .pointe_border {
    border-top-color: #655B48;
}